package com.cool.store.enums;

public enum AuditTypeEnum {
    VISUAL_ACCEPTANCE(0, "视觉验收"),
    TRAINING_REGISTRATION_APPROVAL(1, "培训登记审批"),
    OPENING_OPERATION_PLAN(2, "开业运营方案"),
    LICENSE_APPROVAL(3, "证照审批"),
    SYS_BUILD(4, "系统建店"),
    SITE_SELECTION(5, "选址"),
    UPLOAD_RENT_CONTRACT(6, "上传租赁合同"),
    PAY_FRANCHISE_FEE(7,"缴纳加盟费"),
    SIGN_FRANCHISE(8,"加盟合同签约"),
    DOU_YIN(9,"抖音"),
    KUAI_SHOU(10,"快手"),
    MEI_TUAN_TUAN_GOU(11,"美团团购"),
    E_LE_ME(12,"饿了么"),
    MEI_TUAN_WAI_MAI(13,"美团外卖"),
    YING_ZHANG_TONG(14,"营帐通");
    ;

    private Integer code;

    private String name;

    private AuditTypeEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }

    public Integer getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
